.page-affiliates {
    padding-top: 120px;
    padding-bottom: 96px;
}

.page-affiliates .feel-hero {
    position: relative;
    overflow: hidden;
    min-height: 648px;
}

.page-affiliates .feel-hero__inner_affiliates {
    position: absolute;
    inset: 0;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    left: 50%;
    top: 50%;
    transform: translate(-50%, -56px);
    max-width: 600px;
}

.feel-hero__center_affiliates {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.feel-hero__title_affiliates {
    text-align: center;
    font-family: var(--font-abc-arizona-flare);
    font-size: 48px;
    font-weight: 300;
    line-height: 90%;
    letter-spacing: -2px;
    color: #ffffff;
    margin-bottom: 24px;
}

.feel-hero__button_affiliates {
    background: #ffffff;
    height: 35px;
    font-family: var(--font-abc-diatype-mono);
    font-size: 13px;
    letter-spacing: -0.26px;
    color: #1a1a1a;
    text-decoration: none;
    padding: 0 24px;
    border-radius: 10px;
    border: 1px solid #cbd7c7;
    background: #ffffff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.feel-hero__subtitle_affiliates {
    text-align: center;
    font-family: var(--font-abc-arizona-sans);
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.32px;
    color: #ffffff;
    margin-bottom: 35px;
    max-width: 402px;
}

.page-affiliates .feel-hero__overlay_affiliates {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.45) 10%, rgba(0, 0, 0, 0.85) 90%);
}

.page-affiliates .feel-hero__media {
    border-radius: 32px;
    overflow: hidden;
}

.page-affiliates .feel-hero__image {
    width: 100%;
    height: 634px;
    object-fit: cover;
    display: block;
}

.feel-affiliates-hiw {
    padding: 79px 0;
}

.feel-affiliates-hiw__inner {
    display: flex;
    flex-direction: column;
    gap: 27px;
}

.feel-affiliates-hiw__header {
    max-width: 480px;
}

.feel-affiliates-hiw__title {
    font-family: var(--font-abc-arizona-flare);
    font-size: 32px;
    font-weight: 300;
    line-height: 110%;
    letter-spacing: -1.92px;
    margin-bottom: 19px;
    background: linear-gradient(0deg, #777269, #777269);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    backdrop-filter: blur(4px)

}

.feel-affiliates-hiw__subtitle {
    margin: 0;
    font-family: var(--font-abc-arizona-sans);
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.32px;
    color: #777269;
    max-width: 450px;
}

.feel-affiliates-hiw__grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 8px;
}

.feel-affiliates-hiw__card {
    min-width: 0;
    border-radius: 30px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    height: 323px;
}

.feel-affiliates-hiw__card-badge {
    width: 85px;
    height: 85px;
    border-radius: 20px;
    background: #f3f0eb;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feel-affiliates-hiw__card-number {
    font-family: var(--font-abc-arizona-flare);
    font-size: 24px;
    letter-spacing: 0;
    background: linear-gradient(90deg, #777064 0%, #f3f0eb 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.feel-affiliates-hiw__card-title {
    margin: 0 0 8px;
    font-family: var(--font-abc-arizona-flare);
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: -0.48px;
    color: #101010;
}

.feel-affiliates-hiw__card-text {
    margin: 0;
    font-family: var(--font-abc-diatype-mono);
    font-size: 12px;
    line-height: 130%;
    letter-spacing: -0.24px;
    color: #1A1A1A;
}

/* Common FAQ block */

@media (max-width: 1024px) {
    .page-affiliates {
        padding-top: 96px;
        padding-bottom: 72px;
    }

    .feel-affiliates-hiw {
        padding: 40px 0;
    }

    .feel-affiliates-hiw__grid {
        grid-template-columns: minmax(0, 1fr);
        row-gap: 24px;
    }

    .feel-hero__inner_affiliates {
        width: 100%;
        padding: 0 16px;
    }
    .feel-science-products__right {
        min-width: unset;
        transform: translate(0, 0);
    }
    
}

@media (max-width: 630px) {
    .feel-science-products__right {
        min-width: unset;
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

